Index: tests/regression/Selection/Molecules/MoleculeByName/testsuite-selection-molecules-by-name.at
===================================================================
--- tests/regression/Selection/Molecules/MoleculeByName/testsuite-selection-molecules-by-name.at	(revision 7c958e3f7ce548c4bf2fc8abe3caa46d9990fd56)
+++ 	(revision )
@@ -1,84 +1,0 @@
-### 5. (un)select molecule by name
-
-AT_SETUP([Selection - Molecules by name])
-AT_KEYWORDS([selection,molecule])
-
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByName"
-srcfile=test.xyz
-testfile=test.xyz
-targetfile=water.xyz
-AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
-AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecule-by-id 0 --select-molecules-by-name \"water\" -s $targetfile], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
-
-AT_CLEANUP
-
-
-AT_SETUP([Selection - Molecules by name with Undo])
-AT_KEYWORDS([selection,molecule])
-
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByName"
-srcfile=test.xyz
-testfile=test.xyz
-targetfile=empty.xyz
-AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
-AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecule-by-id 0 --select-molecules-by-name \"water\" --undo -s $targetfile], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
-
-AT_CLEANUP
-
-
-AT_SETUP([Selection - Molecules by name with Redo])
-AT_KEYWORDS([selection,molecule])
-
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByName"
-srcfile=test.xyz
-testfile=test.xyz
-targetfile=water.xyz
-AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
-AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecule-by-id 0 --select-molecules-by-name \"water\" --undo --redo -s $targetfile], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
-
-AT_CLEANUP
-
-
-AT_SETUP([Unselection - Molecules by name])
-AT_KEYWORDS([selection,molecule])
-
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByName"
-srcfile=test.xyz
-testfile=test.xyz
-targetfile=empty.xyz
-AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
-AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecules-by-name \"water\" -s $targetfile], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
-
-AT_CLEANUP
-
-
-AT_SETUP([Unselection - Molecules by name with Undo])
-AT_KEYWORDS([selection,molecule])
-
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByName"
-srcfile=test.xyz
-testfile=test.xyz
-targetfile=water.xyz
-AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
-AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecules-by-name \"water\" --undo -s $targetfile], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
-
-AT_CLEANUP
-
-
-AT_SETUP([Unselection - Molecules by name with Redo])
-AT_KEYWORDS([selection,molecule])
-
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByName"
-srcfile=test.xyz
-testfile=test.xyz
-targetfile=empty.xyz
-AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
-AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecules-by-name \"water\" --undo --redo -s $targetfile], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
-
-AT_CLEANUP
Index: tests/regression/Selection/Molecules/MoleculeByName/testsuite-selection-select-molecules-by-name.at
===================================================================
--- tests/regression/Selection/Molecules/MoleculeByName/testsuite-selection-select-molecules-by-name.at	(revision d70fffeeaa945095af732c68c3627ca366d9de9f)
+++ tests/regression/Selection/Molecules/MoleculeByName/testsuite-selection-select-molecules-by-name.at	(revision d70fffeeaa945095af732c68c3627ca366d9de9f)
@@ -0,0 +1,43 @@
+### 5. (un)select molecule by name
+
+AT_SETUP([Selection - Molecules by name])
+AT_KEYWORDS([selection,molecule])
+
+regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByName"
+srcfile=test.xyz
+testfile=test.xyz
+targetfile=water.xyz
+AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
+AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecule-by-id 0 --select-molecules-by-name \"water\" -s $targetfile], 0, [stdout], [stderr])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
+
+AT_CLEANUP
+
+
+AT_SETUP([Selection - Molecules by name with Undo])
+AT_KEYWORDS([selection,molecule])
+
+regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByName"
+srcfile=test.xyz
+testfile=test.xyz
+targetfile=empty.xyz
+AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
+AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecule-by-id 0 --select-molecules-by-name \"water\" --undo -s $targetfile], 0, [stdout], [stderr])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
+
+AT_CLEANUP
+
+
+AT_SETUP([Selection - Molecules by name with Redo])
+AT_KEYWORDS([selection,molecule])
+
+regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByName"
+srcfile=test.xyz
+testfile=test.xyz
+targetfile=water.xyz
+AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
+AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecule-by-id 0 --select-molecules-by-name \"water\" --undo --redo -s $targetfile], 0, [stdout], [stderr])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
+
+AT_CLEANUP
+
Index: tests/regression/Selection/Molecules/MoleculeByName/testsuite-selection-unselect-molecules-by-name.at
===================================================================
--- tests/regression/Selection/Molecules/MoleculeByName/testsuite-selection-unselect-molecules-by-name.at	(revision d70fffeeaa945095af732c68c3627ca366d9de9f)
+++ tests/regression/Selection/Molecules/MoleculeByName/testsuite-selection-unselect-molecules-by-name.at	(revision d70fffeeaa945095af732c68c3627ca366d9de9f)
@@ -0,0 +1,43 @@
+### 5. (un)select molecule by name
+
+
+AT_SETUP([Unselection - Molecules by name])
+AT_KEYWORDS([selection,molecule])
+
+regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByName"
+srcfile=test.xyz
+testfile=test.xyz
+targetfile=empty.xyz
+AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
+AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecules-by-name \"water\" -s $targetfile], 0, [stdout], [stderr])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
+
+AT_CLEANUP
+
+
+AT_SETUP([Unselection - Molecules by name with Undo])
+AT_KEYWORDS([selection,molecule])
+
+regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByName"
+srcfile=test.xyz
+testfile=test.xyz
+targetfile=water.xyz
+AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
+AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecules-by-name \"water\" --undo -s $targetfile], 0, [stdout], [stderr])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
+
+AT_CLEANUP
+
+
+AT_SETUP([Unselection - Molecules by name with Redo])
+AT_KEYWORDS([selection,molecule])
+
+regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByName"
+srcfile=test.xyz
+testfile=test.xyz
+targetfile=empty.xyz
+AT_CHECK([cp -n ${regressionpath}/pre/$srcfile $testfile], 0)
+AT_CHECK([../../molecuilder -i $testfile -I --select-molecule-by-id 0 --change-molname \"water\" --unselect-molecules-by-name \"water\" --undo --redo -s $targetfile], 0, [stdout], [stderr])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
+
+AT_CLEANUP
